## GucharmapScriptChaptersModel GucharmapScriptChaptersModel |

## Synopsis

                        GucharmapScriptChaptersModel;
    GucharmapChaptersModel* gucharmap_script_chapters_model_new
                                                            (void);

## Object Hierarchy

      GObject
       +----GtkListStore
             +----GucharmapChaptersModel
                   +----GucharmapScriptChaptersModel

## Implemented Interfaces

GucharmapScriptChaptersModel implements GtkTreeModel, GtkTreeDragSource, GtkTreeDragDest, GtkTreeSortable and GtkBuildable.

## Description

## Details

### GucharmapScriptChaptersModel

    typedef struct _GucharmapScriptChaptersModel GucharmapScriptChaptersModel;

### gucharmap_script_chapters_model_new ()

    GucharmapChaptersModel* gucharmap_script_chapters_model_new
                                                            (void);

Returns : |